.. _str: https://docs.python.org/2/library/stdtypes.html

.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.LicenseEvent: ../../vim/event/LicenseEvent.rst


vim.event.InvalidEditionEvent
=============================
  This event records if the edition is set to an invalid value.
:extends: vim.event.LicenseEvent_
:since: `VI API 2.5`_

Attributes:
    feature (`str`_):

